# # UserIncludes

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**roles** | [**\Ensi\SellerAuthClient\Dto\UserRole[]**](UserRole.md) | Роли пользователя. Объект, в котором ключ - ID роли | [optional] 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)


